Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » GMF (Graphical Modeling Framework) » org.eclipse.gmf.* bundles cannot be found after moving to Luna
org.eclipse.gmf.* bundles cannot be found after moving to Luna [message #1398019] Thu, 10 July 2014 13:44
Tobias Freudenreich is currently offline Tobias FreudenreichFriend
Messages: 19
Registered: July 2013
Junior Member
Hi,

I recently upgraded to Eclipse Luna, but it seems that this broke my (previously working) GMF Project. In particular:
1) I downloaded that DSL-Version of Eclipse (64bit)
2) I downloaded GMF using "Install New Software"
3) I even re-generated the diagram code, just to be sure

However, all lines in my MANIFEST.MF that start with org.eclipse.gmf have errors reporting that the bundle cannot be found.


Also, in run configurations, when selecting the plug-ins activate for the configuration, not a single gmf plugin shows up. I guess for some reason they are not registered with eclipse.
Can anyone help me?

[Updated on: Thu, 10 July 2014 13:45]

Report message to a moderator

Previous Topic:Error when moving from Kepler to Luna
Next Topic:Add menuitem to the popupmenu of the diagram
Goto Forum:
  


Current Time: Tue Sep 25 21:21:33 GMT 2018

Powered by FUDForum. Page generated in 0.01720 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top